Uploaded image for project: 'DMC - Development'
  1. DMC - Development
  2. DMC-838

cgsi_plugin fails to initialise globus OpenSSL module

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: CGSI-gSOAP 1.3.8
    • Fix Version/s: CGSI-gSOAP 1.3.9
    • Component/s: CGSI-gSOAP
    • Security Level: Public Data (This ticket is visible to anyone on the internet and will be indexed by search engines)
    • Labels:
      None
    • Environment:

      Debian jessy

      Description

      cgsi_plugin_globus_modules fails to activate GLOBUS_OPENSSL_MODULE.

        Attachments

          Activity

            People

            Assignee:
            aalvarez Alejandro Alvarez Ayllon (Inactive)
            Reporter:
            9004fd367d357871828d paul.millar@desy.de (Inactive)
            Component Watchers:
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: